On Sunday 18 March 2007 23:45, Kris Kennaway wrote:
> > You are right, I mixed that with another requirement (..for 300Mpx and
> > more, enblend requires libtiff-devel with large file support and
> > libstdc++6...)
> >
> > > Are you trying to run a Linux binary, maybe?  If so, try installing the
> > > linux_base-fc4 port, which installs a
> > > /usr/compat/linux/usr/lib/libstdc++.so.6 file.
> >
> > I googled a bit and found that gcc-4.1 has this version of library (it is
> > part of the ports, so I may try to link with it).
>
> You still seem to be confused, or at least not explaining your problem
> in a way that makes sense.

Probably, I am confused (not being a programmer). My plan is to compile 
enblend with support for 300Mpx images and the project site does not say much 
what is meant by the requirements (as per above).

Anyway, I will try and if have problems then I may come back here.

Thanks all for answering.
Best regards,
Milan
-- 
Milan Knížek
http://milan-knizek.net/
e-mail knizek {na} volny {v} cz
_______________________________________________
freebsd-questions@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/freebsd-questions
To unsubscribe, send any mail to "[EMAIL PROTECTED]"

Reply via email to